prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: Rime
Description: Rime Input Method Engine
Version: 
Cflags: -I/usr/local/include
Libs: -L/usr/local/lib -lrime
